{
  "name": "website",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "vite build",
    "check": "npm run lint && tsc --noEmit",
    "dev": "vite",
    "format:check": "prettier --check \"**/*.{ts,js,jsx,mdx}\" --cache",
    "format:write": "prettier --write \"**/*.{ts,js,jsx,mdx}\" --cache",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix",
    "preview": "vite preview",
    "typecheck": "tsc --noEmit"
  },
  "devDependencies": {
    "@tailwindcss/vite": "^4.2.1",
    "@types/node": "^25.3.3",
    "anser": "^2.3.5",
    "escape-carriage": "^1.3.1",
    "eslint": "^10",
    "prettier": "^3.8.1",
    "prettier-plugin-tailwindcss": "^0.7.2",
    "tailwindcss": "^4.2.1",
    "typescript": "^5.9.3",
    "typescript-eslint": "^8.56.1",
    "vite": "^7.3.1",
    "vite-plugin-singlefile": "^2.3.0"
  },
  "knip": {}
}
